Skip to main content
GET
/
api
/
v1
/
portfolios
/
transfer
/
{portfolio}
/
{asset}
/
transfer-limit
Get fund transfer limit between portfolios
curl --request GET \
  --url https://api.international.coinbase.com/api/v1/portfolios/transfer/{portfolio}/{asset}/transfer-limit \
  --header 'CB-ACCESS-KEY: <api-key>' \
  --header 'CB-ACCESS-PASSPHRASE: <api-key>' \
  --header 'CB-ACCESS-SIGN: <api-key>' \
  --header 'CB-ACCESS-TIMESTAMP: <api-key>'
import requests

url = "https://api.international.coinbase.com/api/v1/portfolios/transfer/{portfolio}/{asset}/transfer-limit"

headers = {
"CB-ACCESS-KEY": "<api-key>",
"CB-ACCESS-PASSPHRASE": "<api-key>",
"CB-ACCESS-SIGN": "<api-key>",
"CB-ACCESS-TIMESTAMP": "<api-key>"
}

response = requests.get(url, headers=headers)

print(response.text)
const options = {
method: 'GET',
headers: {
'CB-ACCESS-KEY': '<api-key>',
'CB-ACCESS-PASSPHRASE': '<api-key>',
'CB-ACCESS-SIGN': '<api-key>',
'CB-ACCESS-TIMESTAMP': '<api-key>'
}
};

fetch('https://api.international.coinbase.com/api/v1/portfolios/transfer/{portfolio}/{asset}/transfer-limit', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "max_portfolio_transfer_amount": "<string>"
}
const portfoliosService = new PortfoliosService(client);

portfoliosService.getFundTransferLimit({
    portfolio: 'PORTFOLIO_ID_HERE',
    asset: 'ETH',
}).then(async (response) => {
    console.log('Fund Transfer Limit: ', response);
})
For more information, please visit the INTX TS SDK.

Authorizations

CB-ACCESS-KEY
string
header
required

The Client ID that owns the API Key for the request

CB-ACCESS-PASSPHRASE
string
header
required

The pass phrase affiliated with the API Key

CB-ACCESS-SIGN
string
header
required

A HMAC SHA-256 signature using the API Key secret on the string TIMESTAMP, METHOD, REQUEST_PATH, BODY

CB-ACCESS-TIMESTAMP
string
header
required

The timestamp of when the request is being made

Path Parameters

portfolio
string
required

Identifies the portfolio by UUID (e.g., 892e8c7c-e979-4cad-b61b-55a197932cf1) or portfolio ID (e.g., 5189861793641175)

asset
string
required

Identifies the asset by name (e.g., BTC), UUID (e.g., 291efb0f-2396-4d41-ad03-db3b2311cb2c), or asset ID (e.g., 1482439423963469)

Response

Fund transfer limit

max_portfolio_transfer_amount
string

max portfolio transfer amount